@media all and (max-width:1100px) {
	img {border:0; max-width:100%; height:auto;}
	iframe {width:100%;}
	.wrapper{padding:0 10px;}
	#bottom, #header{padding:20px 10px;}
	#center.sidebar1.sidebar2 span.quantity-box,#center.sidebar1.sidebar2 span.quantity-controls ,#center.sidebar1.sidebar2 span.addtocart-button{float: none;}
	#center.sidebar1 .floatright.display-number , #center.sidebar2 .floatright.display-number{display: block;float: none;}
	/* ONE PAGE CHACKOUT */
	#vmMainPageOPC{width:95%;}
	#center.sidebar1 #onepage_main_div div.right_checkout,#center.sidebar2 #onepage_main_div div.right_checkout, #center.sidebar1 #onepage_main_div div.left_checkout, #center.sidebar2 #onepage_main_div div.left_checkout{float:none; width:100%;}
	.jmslideshow .slideshow-content > *{font-size:35px; font-weight: normal; }

}


@media all and (max-width:980px) {
	#logo{max-width: 250px;}
	#menu{max-width: 500px;}
	#center.sidebar1.sidebar2, #center.sidebar1, #center.sidebar2{width:70%;}
	#sidebar1{ width:27%;}
	#sidebar2{float:left; width:75%;}
	.moduletable.services{font-size:14px;}
	.moduletable.articles-menu .newsflash-item{width:28%;}
	#bottom .moduletable{width:30%;}
	.moduletable.facebook .fb-like-box iframe{max-width: 200px;}
	.moduletable.contactbox form{max-width: 235px;}
	.foxcontainer.contactbox input, .foxcontainer.contactbox textarea{width:150px  !important;}
	.jmslideshow .slideshow-content > *{font-size:24px; font-weight: normal; }
}

@media all and (max-width:820px) {
	#menu{max-width: 450px;}
	.moduletable.services{display: none;}
	.moduletable.articles-menu .newsflash-item{ display:block; width:100%; margin: 25px auto; max-width: 300px}
	.moduletable.articles-menu .newsflash-item:first-child {margin-right: auto;}
	#bottom .moduletable{width:100%; max-width: 250px; margin: 25px auto;}
	.jmslideshow .slideshow-content > *{font-size:20px; font-weight: normal; }
}


@media all and (max-width:767px) {
	#menu{background:#d4e4ed; max-width: none; padding:0 10px;}
	#logo  > * > *{text-align: center; margin-bottom: 10px;}
	body{padding:0;}
	.left, .right{float: none;}
	#header{text-align: center;}
	#header > *{display: block; margin: 5px auto; text-align: center;}
	#links .unim > li{display: block; width:100%; margin-right: 0; text-align: center;}
	#links .unim > li.login a{width:100%;}
	#links .unim > li:before, #links .unim > li a{float:none;}
	#center.sidebar1.sidebar2, #center.sidebar1, #center.sidebar2{width:100%; float:none;}
	#sidebar1 , #sidebar2{float:none; width:100%;}
	#sidebar1 .moduletable.sidemenu, #sidebar2 .moduletable.sidemenu{display: none;}
	.cart-content .hidden-cart-content{left: 0; right:0;}
	.jmslideshow .slideshow-content > *{font-size:18px; font-weight: normal; }
}

@media all and (max-width:600px) {
.product.vm-col.vm-col-3, .category.width33, .product.vm-col.vm-col-4, .category.width25, #center.sidebar1.sidebar2 .product.vm-col.vm-col-3,#center.sidebar1.sidebar2  .category.width33,#center.sidebar1.sidebar2 .product.vm-col.vm-col-4,#center.sidebar1.sidebar2  .category.width25{width:100%; float: none;padding:5px; max-width: 350px; margin: 25px auto; }
#sidebar1 , #sidebar2{max-width: 350px; margin: 25px auto;}
}
